html, body {
	height: 100%;
	color: #777777;
}
/* ===== Typography ===== */



h1,  h2,  h3,  h4,  h5,  h6,  .h1,  .h2,  .h3,  .h4,  .h5,  .h6 {
	font-family: 'Open Sans', Arial, sans-serif;
	color: #1c83b7;
}
/*color style*/



.style-toggle-body .colors > .blue {
	background-color: #1c83b7;
}
a,  .text-color {
	color: #1c83b7;
}
.border-color {
	border-color: #1c83b7;
}
.bg-color {
	background-color: #1c83b7;
}
.bg-hover-color:hover,  .open > .bg-hover-color {
	background-color: #1c83b7 !important;
}
.dropdown-menu > .active > a,  .dropdown-menu > .active > a:hover,  .dropdown-menu > .active > a:focus {
	background-color: #1c83b7;
}
.btn-color,  .btn-blue {
	background-color: #1c83b7;
	border-color: #217B97;
}
.not-found-p,  .alt-p,  .color-jumbotron {
	background: #1c83b7;
	background-image: radial-gradient(#79C9E2, #1c83b7);
}
.btn {
	border:none;
	font-family:'Open Sans', Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 20px;
	font-size: 14px;
	color:#ffffff;
	border-radius: 15px;
}
/* ===== Sticky Footer ===== */



.wrapper {
	min-height: 100%;
	height: auto !important; /* for older versions of IE */
	height: 100%;
	margin-bottom: -348px; /* footer height + margin */
	padding-top: 20px; /* margin */
	padding-bottom: 348px; /* footer height + margin */
}
/* ===== Mini Navbar ===== */



.mini-navbar {
	width: 100%;
	/*height: 29px;*/
	font-size: 0.9em;
	z-index: 9999;
	position: relative;
	background: #333333;
	color: #eeeeee;
	border-bottom: 1px solid #666;
}
.mini-navbar .hidden-sm {
/*display: inline-block !important;*/

}
 @media (min-width: 768px) and (max-width: 991px) {
 .mini-navbar .hidden-sm {
 display: none !important;
}
}
.mini-navbar .phone {
	display: inline-block;
}
.mini-navbar .contact-info a {
	color: #dddddd !important;
	display: inline-block;
	padding: 5px;
	-webkit-transition: background 500ms;
	transition: background 500ms;
}
.mini-navbar .contact-info {
	margin:0 -30px; /* To align with logo and container */
}
.mini-navbar .contact-info a:hover {
	background: #242424;
	text-decoration: none;
}
/* ===== Navbar ===== */



.navbar-static-top {
	right: 0;
	left: 0;
}
/* Navbar gets a bit higher */



.navbar {
	min-height: 90px;
	margin-bottom: 0 !important;
}
 @media (min-width: 768px) {
 .navbar-nav > li > a {
 padding-top: 48px;
 padding-bottom: 48px;
}
}
.navbar-form {
	margin-top: 20.5px;
	margin-bottom: 20.5px;
}
.navbar-brand {
	padding: 25px 15px;
	font-size: 24px;
}
.navbar-brand > span {
	font-size: 14px;
}
 @media (max-width: 767px) {
 .navbar-brand > span {
 display: none;
}
}
.navbar-btn {
	margin-top: 20.5px;
	margin-bottom: 20.5px;
}
.navbar-text {
	margin-top: 27.5px;
	margin-bottom: 27.5px;
}
.navbar-toggle {
	margin-top: 28px;
	margin-bottom: 28px;
}
/* Navbar White */



.navbar-white {
	background-color: #fff;
	border: 0;
	-webkit-box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
	box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
}
.navbar-white .navbar-brand {
	color: #505050;
}

.navbar-white .logo-text {float:left;}
.navbar-white .navbar-brand > span {
	color: #ccc;
}
.navbar-white .navbar-brand:hover,  .navbar-white .navbar-brand:focus {
	color: #111;
}
.navbar-white .navbar-text {
	color: #505050;
}
.navbar-white .navbar-nav > li > a {
	color: #505050;
	margin-right:1px;
	background: transparent;
	-webkit-transition: background 500ms;
	transition: background 500ms;
}
.navbar-white .navbar-nav > li > a:hover,  .navbar-white .navbar-nav > li > a:focus {
	color: #fff;
	background:#1c83b7;
}
.nav-hover-fix:hover {
	color: #fff !important;
}
.navbar-white .navbar-nav > .active > a,  .navbar-white .navbar-nav > .active > a:hover,  .navbar-white .navbar-nav > .active > a:focus {
	color: #fff;
	background: #1c83b7;
}
.navbar-white .navbar-nav > .disabled > a,  .navbar-white .navbar-nav > .disabled > a:hover,  .navbar-white .navbar-nav > .disabled > a:focus {
	color: #ccc;
}
.navbar-white .navbar-toggle {
	border-color: transparent;
	background: transparent;
}
.navbar-white .navbar-toggle:hover,  .navbar-white .navbar-toggle:focus {
	background-color: #f5f5f5;
}
.navbar-white .navbar-toggle .icon-bar {
	background-color: #505050;
}
.navbar-white .navbar-toggle:hover .icon-bar,  .navbar-white .navbar-toggle:focus .icon-bar {
	background-color: #111;
}
.navbar-white .navbar-collapse,  .navbar-white .navbar-form {
	border-color: #ccc;
}
.navbar-white .navbar-nav > .open > a,  .navbar-white .navbar-nav > .open > a:hover,  .navbar-white .navbar-nav > .open > a:focus {
	color: #fff;
}
.navbar-white .navbar-nav > .dropdown > a:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-white .navbar-nav > .dropdown > a .caret {
	border-top-color: #505050;
	border-bottom-color: #505050;
}
.navbar-white .navbar-nav > .open > a .caret,  .navbar-white .navbar-nav > .open > a:hover .caret,  .navbar-white .navbar-nav > .open > a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
/* Navbar White Dropdown Menu */



.navbar-white .navbar-nav > li > .dropdown-menu {
	background-color: #fff;
	border: 1px solid #ecf0f1;
	border-top: 1px solid #f5f5f5;
	padding:0;
}
.navbar-white .dropdown-menu > li > a {
	padding: 7px 20px;
	border-bottom: 1px solid #ecf0f1;
	color: #505050;
}
.navbar-white .dropdown-menu > li > a:hover,  .navbar-white .dropdown-menu > li > a:focus {
	color: #fff;
	background:#1c83b7;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.navbar-white .dropdown-menu > li:last-child > a {
	border-bottom: 0;
}
.navbar-white .navbar-link {
	color: #505050;
}
.navbar-white .navbar-link:hover {
	color: #505050;
}



/* Navbar White Mobile */



@media (max-width: 767px) {
 .navbar-white .navbar-nav .open .dropdown-menu > .dropdown-header {
 border-color: #ecf0f1;
}
 .navbar-white .navbar-nav .open .dropdown-menu > li > a {
 color: #505050;
 padding: 10px 20px;
 border: 0;
}
 .navbar-white .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-white .navbar-nav .open .dropdown-menu > li > a:focus {
 color: #fff;
}
 .navbar-white .navbar-nav .open .dropdown-menu > .active > a,  .navbar-white .navbar-nav .open .dropdown-menu > .active > a:hover,  .navbar-white .navbar-nav .open .dropdown-menu > .active > a:focus {
 color: #505050;
 background-color: transparent;
}
 .navbar-white .navbar-nav .open .dropdown-menu > .disabled > a,  .navbar-white .navbar-nav .open .dropdown-menu > .disabled > a:hover,  .navbar-white .navbar-nav .open .dropdown-menu > .disabled > a:focus {
 color: #ccc;
 background-color: transparent;
}

  /* .navbar-white .navbar-nav > li > a:hover,

  .navbar-white .navbar-nav > li > a:focus {

    color: #fff;

  } */

  .navbar-white .navbar-nav > .open > a,  .navbar-white .navbar-nav > .open > a:hover,  .navbar-white .navbar-nav > .open > a:focus {
 color: #fff;
 padding-top: 10px;
 padding-bottom: 10px;
 border-width: 0;
}
}
/* ===== Style Toggle ===== */



.style-toggle-btn {
	position: absolute;
	z-index: 50505055;
	top: -3px;
	left: -46px;
	color: #FFF;
	background: #4E4D4A;
	padding: 12px;
	font-size: 18px;
	border-radius: 3px 0 0 3px;
	cursor: pointer;
}
.style-toggle-btn.fa-angle-double-right {
	padding: 12px 17px 12px 16px;
}
.style-toggle {
	position: fixed;
	z-index: 50505055;
	top: 150px;
	right: -180px;
	max-width: 180px;
	border-radius: 0 0 0 3px;
	background: #fff;
	border: 3px solid #666;
	border-right: 0;
	color: #505050;
	-webkit-transition: right 0.5s ease-in-out;
	transition: right 0.5s ease-in-out;
}
.style-toggle-show {
	right: 0;
}
.style-toggle-header {
	padding: 10px;
	color: #fff;
	background: #666;
}
.style-toggle-body {
	padding: 10px;
}
/* ===== Home Box ===== */



.home-box {
	background: #f3f3f3;
	min-height:310px;
	margin:40px 0;
	text-align:center;
}
.home-box h3 {
	background:#1c83b7;
	color: #ffffff;
	text-align:center;
	padding: 15px 0;
	font-size: 20px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.home-box .content {
	padding: 10px 30px;
}
.home-box ul {
	margin:0;
	padding:0;
}
.home-box ul li {
	list-style:none;
	padding: 5px;
	margin:4px 0;
}
.home-box ul li input, #sideContact ul li textarea {
	width: 100%;
	padding: 5px;
	background:#ffffff;
	border: 1px solid #eeeeee;
	color:#aaaaaa;
}
.btns {
	padding: 5px 0;
}
.btns .btn {
	margin: 4px;
}
.btnsubmit {
	background: #ff7e00;
}
.btnreset {
	background: #333333;
}
.btnsubmit:hover, .btnreset:hover {
	background: #666666;
	color:#ffffff;
}
/* ===== Back to Top link ===== */



.backtotop {
	background: #1c83b7;
	padding: 10px 15px;
	font-size: 18px;
	color: #FFF;
	border-radius: 15px;
	-webkit-transition: background 0.1s ease-in-out;
	transition: background 0.1s ease-in-out;
}
.backtotop:hover {
	background: #4E4D4A;
}
/* ===== Footer ===== */



footer {
	padding: 20px 0;
}
/* Footer Dark */



.footer-dark {
	background: #333333;
	color: #ffffff;
	font-size:12px;
}
.footer-dark a {
	color:#dddddd;
}
.footer-dark hr {
	border-top: 1px solid #4E4D4A;
}
/* Social Links */



.social {
	padding: 4px 0;
	margin-right: -20px;
}
.social > ul,  .social > ul > li {
	margin: 0;
	padding: 0;
}
.social li.social-title {
	text-transform:uppercase;
	font-weight:bold;
	font-size: 12px;
}
.social li > a {
	display: inline-block;
	width: 21px;
	height: 21px;
	margin: 0 0px 0px 10px;
	border-radius: 21px;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	background: #c7c7c7;
	color: #000000;
	transition: background 500ms, color 500ms;
	-webkit-transition: background 500ms, color 500ms;
}
.social li:hover > a {
	color: #fff;
}
.social li > a.facebook:hover {
	background: #3B5998;
}
.social li > a.twitter:hover {
	background: #1dcaff;
}
/* ===== Jumbotron ===== */



.main-slideshow {
	position: relative;
	margin-top: -20px;
}
.jumbotron.first {
	background: url(../img/slide-1.jpg) no-repeat center center;
	background-size: cover;
}
.jumbotron.second {
	background: url(../img/slide-2.jpg) no-repeat center center;
	background-size: cover;
}
.jumbotron.third {
	background: url(../img/slide-3.jpg) no-repeat center center;
	background-size: cover;
}
.jumbotron {
	width: 100%;
	height: 470px;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #FFF;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
.jumbotron h1 {
	font-size: 36px;
	line-height: 1.5;
	margin-bottom: 20px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.jumbotron.first img {
	width: 90%;
	margin: 50px auto 0;
}
.jumbotron.second img {
	position: absolute;
	bottom: -600px;
	left: 50%;
	margin-left: -300px;
	cursor: pointer;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
	transition: bottom 0.3s;
	-webkit-transition: bottom 0.3s;
}
.jumbotron.second img:hover {
	bottom: -590px;
}
.jumbotron.third .video {
	width: 80%;
	margin: 50px auto 0 auto;
}
.jumbotron.first h1,  .jumbotron.third h1 {
	margin-top: 50px;
}
 @media (max-width: 767px) { /* Adjusting for mobile */
 .jumbotron.first h1,  .jumbotron.third h1 {
 margin-top: 20px;
}
}
.jumbotron .lead {
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.jumbotron .btn {
	font-size: 18px;
	padding: 15px 30px;
	margin-top: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
/* ===== Intro Text ===== */



.intro .btn {
	margin-top: 20px;
}
/* ===== Features ===== */



.features {
	padding: 50px 0;
}
.divider {
	border-bottom: 1px solid #eee;
	margin: 20px 0 40px;
}
.features h3 {
	font-size: 36px;
	line-height: 1.15;
	margin: 25px 0;
	color: #1c83b7;
	text-transform: uppercase;
}
.features p {
	line-height: 1.7;
}
.features .border-bottom {
	border-bottom: 1px solid #dedede;
}
.welcome {
	background:url(../images/home-image.jpg) 0 center no-repeat;
}
.gray-wrap {
	background: #eeeeee;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
.subtitle {
	font-size: 20px;
	margin: 0px 0 20px;
	font-family: 'Open Sans', Arial, sans-serif;
}
 @media (max-width: 767px) { /* Adjusting for mobile */
 .features h3 {
 margin-top: 30px;
}
 .features h3.first-child {
 margin-top: 0;
}
 .features.last {
 margin-bottom: 0;
}
}
/* ===== 404 Not Found ===== */



.not-found-p {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.not-found-p .text {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -43px;
	margin-left: -98px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.not-found-p h1 {
	margin-top: 0;
}
.not-found-p h2 {
	font-size: 22px;
	margin-top: 0;
}
/*Price list*/



.subitems {
	display: none;
	height: auto;
	padding:5px 10px;
	border: 1px solid #E6E6E6;
	background: #FDFDFD;
	margin-top: 20px;
}
input.checkbox {
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: center;
}
.order-item {
	background:#eeeeee;
	min-height: 180px;
}
.addtional-items .order-item {
	background:#eeeeee;
	min-height: 180px;
}
.order-item h2 {
	background:#1c83b7;
	color:#ffffff;
	padding: 10px 15px;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:0;
}
.order-item .item {
	padding:10px;
}
@media (min-width: 768px){
.order-item .add-info {
    min-height: 120px;
}
}
.order-item .item label {
	font-weight:normal;
	margin:0;
	min-height:110px;
}
.addtional-items .order-item .item label {
	font-weight:normal;
	margin:0;
	min-height:80px;
}
.order-item .item h3 {
	margin:2px 0px 10px 0px;
	font-size: 13px;
}
.order-item .item h4 {
	font-size: 13px;
	margin:0;
}
.order-item .item p {
	clear:both;
	font-size:12px;
	margin:0;
}
.order-item .item .price {
	text-align:right;
	color:#1c83b7;
	font-size:13px;
}
.subitem {
	border-bottom: 1px solid #ddd;
	padding:5px 0;
}.subitem:last-child {
	border-bottom: none;
}
.subitem p {
	text-align:right;
	font-size:12px;
	color: #999999;
}
.notes {
	clear:both;
	padding: 15px;
	color:#aaaaaa;
	font-size:12px;
	margin:0;
}
#packageinfo, #orderinfo {
	padding: 10px 0 0;
}
#orderinfo .notes {
	padding:5px;
}
#orderinfo label {
	font-weight:normal;
	padding: 5px 0;
}
.checkout {
	padding: 10px 0;
}
.checkout label {
	padding: 2px 0 !important;
}
